有支持安卓2.4的裁剪插件吗?

Crytoll 发布于 2014/03/21 15:15
阅读 66
收藏 0
当前用的是http://deepliquid.com/content/Jcrop.html的Jcrop,但是在安卓2.4上用系统自带浏览器有问题。请问有支持 安卓2.4的裁剪插件吗?
加载中
0
吞鱼小王子
吞鱼小王子
android 2.4? 哈哈哈,真是真的吗
0
Crytoll
Crytoll

引用来自“renebunny”的答案

android 2.4? 哈哈哈,真是真的吗
是啊,现在android 2.4的设备还是很多的,所以得解决这个问题。你用过Jcrop插件吗?
0
1024
1024

android 2.4是什么

0
Crytoll
Crytoll

引用来自“1024”的答案

android 2.4是什么

就是安卓2.4啊
1024
1024
没有这个版本哦亲
返回顶部
顶部